MAPNIK-PLUGIN-BASE(1)

NAME
mapnik-plugin-base - determine path to Mapnik plugins

SYNOPSIS
mapnik-plugin-base

DESCRIPTION

mapnik-plugin-base outputs the directory containing Mapnik plugins relevant to the version of Mapnik being targeted.

OPTIONS
There are no options.

AUTHOR
mapnik-plugin-base was written by Dominic Hargreaves.

This manual page was written by Dominic Hargreaves <dom@earth.li>, for the Debian project (but may be used by others).